Subject: [saag] IPsecME report for IETF 96

From: Tero Kivinen <[email-masked]>
Date: Wed, 20 Jul 2016 15:36:56 +0300

IPsecME WG met on Tuesday and firstly we discussed about old working
items. The DDoS protection draft is through WGLC, and should be going
forward soon. The mandatory to implement crypto algorithm drafts
(rfc4307bis, rfc7321bis) got some discussion and there will be at
new versions submitted before they are ready. Safecurves document is
also getting ready for the WGLC, so we should have several documents
going out from the WG soon.

After that we had discussion about the TCP encapsulation of the IKEv2,
and then requirements for the quantum resistance in the IKEv2, both
which are new work to be chartered in the WG.

We will be updating our charter to add new items (MIT algoritm
updates, new algorithms, quantum resistance, TCP encapsulation, split
dns, implicit IV).
-- 
[email-masked]